Debian DSA-4048-1:openjdk-7 - 安全性更新

critical Nessus Plugin ID 104754

語系:

新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Debian 主機缺少安全性更新。

描述

在 Oracle Java 平台的實作 OpenJDK 中發現數個弱點,會導致假冒 Kerberos 服務、拒絕服務、沙箱繞過或 HTTP 標頭插入。

解決方案

升級 openjdk-7 套件。針對舊的穩定發行版本 (jessie),這些問題已在 7u151-2.6.11-2~deb8u1 版本中修正。

另請參閱

https://security-tracker.debian.org/tracker/source-package/openjdk-7

https://packages.debian.org/source/jessie/openjdk-7

https://www.debian.org/security/2017/dsa-4048

Plugin 詳細資訊

嚴重性: Critical

ID: 104754

檔案名稱: debian_DSA-4048.nasl

版本: 3.6

類型: local

代理程式: unix

已發布: 2017/11/27

已更新: 2021/1/4

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5.3

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: Critical

基本分數: 9.6

時間分數: 8.6

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:openjdk-7, cpe:/o:debian:debian_linux:8.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2017/11/23

參考資訊

CVE: CVE-2017-10274, CVE-2017-10281, CVE-2017-10285, CVE-2017-10295, CVE-2017-10345, CVE-2017-10346, CVE-2017-10347, CVE-2017-10348, CVE-2017-10349, CVE-2017-10350, CVE-2017-10355, CVE-2017-10356, CVE-2017-10357, CVE-2017-10388

DSA: 4048